body {

	margin: 0px;

	font-family: arial, verdana;

	/*background: #1A2F66;*/

	background-color: #fff;

}


.texthd  { color: #176CE1; font-size: 36px; font-family: Arial Narrow; font-weight: bold;
               margin-left: 0px; margin-right: 0px; margin-top: 13px; 
               margin-bottom: 7px; padding: 0px
}
.text1       { font-size: 10pt; font-weight: bold; }

.link1	{font-size: 10pt; font-weight: bold; margin-top: 0px; margin-bottom: 0px; color: #333333}
.link2 	{font-size: 10pt; color: #000000; font-style:italic}
#link2 	{font-size: 10pt; color: #000000; font-style:italic}
#link2 a	{color: #000000;}

#link2 a:hover {
	color: #336BB6;
}

#link3	{font-size: 12pt; font-weight: bold; color: #000000; text-align: center}

#link3 a {font-size: 12pt; font-weight: bold; color: #000000}

#link3 a:hover {
	color: #336BB6;
}

.text2	{font-size: 10pt; text-align: justify;}

.text3	{font-size: 12pt; font-weight: bold; color: #000000; text-align: center}

.text4 {text-align: right; font-size: 9pt; color:#000000}

.text5	{font-size: 9pt;}

.cell1       {padding: 20px 0px 0px 0px; font-size: 10pt; text-align: justify; }

.cell2       {padding: 20px 0px 0px 0px; vertical-align:top}

.cell2a       { font-size: 10pt; background-color: #e2ffff; font-weight: bold }

.cell3       {text-align: left;background: #eef2f6;}



a {

	color: #204C87;

}



a:hover {

	color: #336BB6;

}



#wrapper {

	padding: 0px 15px 0px 15px;

	width: 964px;

	margin: 0px auto 0px auto;

	background: url("images/background.jpg") repeat-y;

}



#header {

	height: 163px;

	width: 962px;

	margin: 0px;

	padding: 0px;
}


#header {

	background: url("images/header.jpg") no-repeat;

}




#header ul{

	margin: 0px;

	padding: 115px 0px 0px 250px;

}

#header ul li {

	margin: 0px 15px 0px 15px;
	list-style-type: none;
	float: left;
	font-size:16px;
	font-weight:bold;
}


#header ul li a {text-decoration: none;
}

#content {

	float: left;

	width: 925px;

	font-size: 11px;

	padding: 0px 0px 0px 15px;

	line-height: 160%;
}


#content h1  { color: #176CE1; font-size: 24px; font-family: Arial Narrow; font-weight: bold;
               margin-left: 0px; margin-right: 0px; margin-top: 0px; 
               margin-bottom: 7px; padding: 0px }
               
#content h2 {

	color: #081544;

	font-size: 13px;

	margin: 0px;

	padding: 0px 0px 5px 0px;

	border-bottom: 1px solid #081544;
}


#list {padding: 0px 0px 0px 0px;
		font-size:12px;

}

#list ul{

	font-size:12px;

	padding: 0px 0px 0px 10px;

}

#list ul li {
	margin: 0px 0px 10px 0px;
	list-style-type:decimal
}

#list ul li a	{color: #000000; text-decoration: none;

}

#list ul li a:hover {
	color: #336BB6;
}


#footer {

	width: 962px;

	clear: both;

	background: #7185b3;

	color: #fff;

	font-size: 10px;

	text-align: center;

	padding: 4px 0px 4px 0px;

}

#column1 {

	float: left;

	width: 575px;

	padding: 5px;
}


#column3 {

	float: middle;

	width: 500px;

	font-size: 14px;
	
	text-align: justify;

	padding: 0px 0px 0px 200px;

	line-height: 160%;



}


#column4 {

	float: left;

	width: 700px;

	padding: 5px;

	background: url("images/world_loc.gif") no-repeat;

}


#column2 {

	float: left;

	width: 155px;

	padding: 5px;

	margin-left: 30px;

	background: #eef2f6;

	margin-top: 3px;

}



th {

	text-align: left;

	background: #eef2f6;

}



#column2 img {

	border: 1px solid #000000;

}

